#CookiebotWidget .CookiebotWidget-approved .Cookiebotwidget-consent-icon path{
    fill: #7e9a69 !important;
}

#CookiebotWidget .CookiebotWidget-approved .Cookiebotwidget-consent-icon path{
    fill: #7e9a69 !important;
}

#CookiebotWidget button.CookiebotWidget-show-consent-details{
    color: #7e9a69 !important;
}

#CookiebotWidget button#CookiebotWidget-btn-withdraw{
    border-color:  rgb(23,23,33) !important;
}

#CookiebotWidget button#CookiebotWidget-btn-change{
    background-color: rgb(23,23,33) !important;
    border-color: rgb(23,23,33) !important;
}
